File _patchinfo of Package patchinfo.import4863

<patchinfo incident="kvm" version="4863">
  <issue tracker="bnc" id="701161" />
  <issue tracker="bnc" id="702823" />
  <issue tracker="CVE" id="CVE-2011-2212" />
  <issue tracker="CVE" id="CVE-2011-2512" />
  <category>security</category>
  <rating>low</rating>
  <summary>kvm security update</summary>
  <description>A privileged guest user could cause a buffer overflow in
the virtio subsystem of the host, therefore crashing the
guest or potentially execute arbitrary code on the host
(CVE-2011-2212, CVE-2011-2512).
</description>
  <packager>adrianSuSE</packager>
</patchinfo>